The ext4_valid_block_bitmap function... CVE-2018-1093 CNNVD-201804-091

7.1 AV AC AU C I A
发布: 2018-04-01
修订: 2019-11-12

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。 Linux kernel 4.15.15及之前的版本中的fs/ext4/balloc.c文件的‘ext4_valid_block_bitmap’函数存在安全漏洞,该漏洞源于程序没有校验bitmap块的数量。攻击者可借助特制的ext4图像利用该漏洞造成拒绝服务(越边界读取和系统崩溃)。

0%
暂无可用Exp或PoC
当前有1条受影响产品信息